## ocrmypdf 14.0.1+dfsg1

=== debian/changelog ===
ocrmypdf (14.0.1+dfsg1-1) unstable; urgency=medium

  * [41687f7] Remove gbp.conf
  * [e9a3ecf] Add .gitlab-ci.yml
  * [7779546] Set DPT as maintainer and myself as uploader
  * [448d9c0] New upstream version 14.0.1+dfsg1.
              (Closes: #1023273, #1023463, #1024146)
  * [617fc59] Refresh patches

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Nov 2022 09:46:26 +0100

ocrmypdf (13.7.0+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1017872)

 -- Marcos Talau <talau@debian.org>  Wed, 16 Nov 2022 07:39:15 -0300
