## ocrmypdf 15.2.0%2Bdfsg1

=== debian/changelog ===
ocrmypdf (15.2.0+dfsg1-1) unstable; urgency=medium

  * [a0abc70] Add gitlab-ci.
  * [4aa3414] New upstream version 15.2.0+dfsg1. (Closes: #1031338, #1030339)
  * [198ab01] Refresh patch.
  * [3230b67] Bump debhelper from old 10 to 13.
  * [0bfa5a3] Set debhelper-compat version in Build-Depends.
  * [1a31bc8] Update renamed lintian tag names in lintian overrides.
  * [12bc393] Set upstream metadata fields:
              Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [e647baf] Update changelog.
  * [f61eaee] Update VCS. (Closes: #1031337)
  * [f9d894a] Recommend jbig2dec. (Closes: #1054243)
  * [88d101a] Drop dependency on python3-setuptools-scm-git-archive.
              (Closes: #1050101)
  * [d5b43fe] Add python3-hypothesis to depends.

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Oct 2023 07:31:03 +0200
