## ocrmypdf 15.2.0+dfsg1

=== debian/control ===
Source: ocrmypdf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: graphics
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-python,
 python3-all,
 python3-img2pdf (>= 0.3.0),
 python3-importlib-metadata,
 python3-pikepdf (>= 5.0.1),
 python3-pil,
 python3-pycparser,
 python3-pytest-runner,
 python3-reportlab,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx (>= 1.4.8),
 python3-sphinx-issues,
 python3-sphinx-rtd-theme,
 python3-pdfminer (>= 20181108+dfsg-3),
 pybuild-plugin-pyproject
Standards-Version: 4.1.2
Homepage: https://github.com/jbarlow83/OCRmyPDF
Vcs-Browser: https://salsa.debian.org/debian/ocrmypdf
Vcs-Git: https://salsa.debian.org/debian/ocrmypdf.git

Package: ocrmypdf
Architecture: all
Depends:
 ghostscript (>= 9.18~dfsg~),
 icc-profiles-free,
 python3-pdfminer (>= 20181108+dfsg-3),
# ^ an unversioned pdfminer dep is included in ${python3:Depends} but ocrmypdf needs the new fork
 python3-pil,
 python3-pkg-resources,
 python3-reportlab,
 python3-pikepdf (>= 2.10.0),
 python3-pluggy,
 python3-coloredlogs,
 python3-hypothesis,
 tesseract-ocr (>= 4.0.0),
 zlib1g,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 unpaper,
 pngquant,
 jbig2dec
Suggests:
 ocrmypdf-doc,
 python-watchdog,
 img2pdf,
Description: add an OCR text layer to PDF files
 OCRmyPDF generates a searchable PDF/A file from a regular PDF
 containing only images, allowing it to be searched.
 .
 It uses the Tesseract OCR engine and so supports all the languages
 that Tesseract does.
 .
 Some other main features:
 .
   * Places OCR text accurately below the image to ease copy / paste
   * Keeps the exact resolution of the original embedded images
   * When possible, inserts OCR information as a lossless operation
     without rendering vector information
   * Keeps file size about the same
   * If requested deskews and/or cleans the image before performing OCR
   * Validates input and output files
   * Provides debug mode to enable easy verification of the OCR results
   * Processes pages in parallel when more than one CPU core is
     available
   * Battle-tested on thousands of PDFs, a test suite and continuous
     integration.

Package: ocrmypdf-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: add an OCR text layer to PDF files - documentation
 OCRmyPDF generates a searchable PDF/A file from a regular PDF
 containing only images, allowing it to be searched.
 .
 It uses the Tesseract OCR engine and so supports all the languages
 that Tesseract does.
 .
 This package includes OCRmyPDF's HTML documentation.
