## ocrmypdf 16.3.1+dfsg1

=== debian/changelog ===
ocrmypdf (16.3.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * [3859e89] d/watch: Introduce repacksuffix.
  * [c0b3c4e] New upstream version 16.3.1+dfsg1. (Closes: #1070822)
  * [ed3a601] d/copyright: Update year.

 -- Bastian Germann <bage@debian.org>  Wed, 22 May 2024 21:30:34 +0000

ocrmypdf (16.1.2+dfsg1-1) unstable; urgency=medium

  * [ab69dd4] New upstream version 16.1.2+dfsg1
  * [023612d] Update patch
  * [31332ef] Replace jbig2dec by jbig2. (Closes: #1054243)
  * [945b537] Remove python3-pypdf2 from d/t/control. (Closes: #1061264)
  * [26285ea] Set minimal pikepdf version to 8.14.0

 -- Anton Gladky <gladk@debian.org>  Sun, 31 Mar 2024 15:25:33 +0200
