=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-img2pdf (>= 0.3.0),
  python3-importlib-metadata,
- python3-pikepdf (>= 5.0.1),
+ python3-pikepdf (>= 8.14.0),
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
@@ -37,7 +37,7 @@
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
- python3-pikepdf (>= 2.10.0),
+ python3-pikepdf (>= 8.14.0),
  python3-pluggy,
  python3-coloredlogs,
  python3-hypothesis,
@@ -48,7 +48,7 @@
 Recommends:
  unpaper,
  pngquant,
- jbig2dec
+ jbig2
 Suggests:
  ocrmypdf-doc,
  python-watchdog,
