## ocrmypdf 16.7.0+dfsg1

=== debian/changelog ===
ocrmypdf (16.7.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Patch: Support Python 3.13.4.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 28 Jun 2025 11:21:17 +0200

ocrmypdf (16.7.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Drop build-dependency on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:04:21 +0200

ocrmypdf (16.7.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 16.7.0+dfsg1. (Closes: #1090112)
  * d/copyright: Add info from new version.
  * Remove dependency on python3-pkg-resources. (Closes: #1083514)
  * Build with hatchling.

 -- Bastian Germann <bage@debian.org>  Sun, 05 Jan 2025 14:23:07 +0000
