=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  dh-exec,
  dh-python,
  python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
  python3-img2pdf (>= 0.3.0),
- python3-importlib-metadata,
  python3-pikepdf (>= 8.14.0),
  python3-pil,
  python3-pycparser,
@@ -35,7 +36,6 @@
  python3-pdfminer (>= 20181108+dfsg-3),
 # ^ an unversioned pdfminer dep is included in ${python3:Depends} but ocrmypdf needs the new fork
  python3-pil,
- python3-pkg-resources,
  python3-reportlab,
  python3-pikepdf (>= 8.14.0),
  python3-pluggy,
@@ -78,6 +78,7 @@
 Package: ocrmypdf-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
