## ocrmypdf 16.10.4+dfsg1

=== debian/changelog ===
ocrmypdf (16.10.4+dfsg1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 25 Aug 2025 21:22:18 +0200

ocrmypdf (16.10.4+dfsg1-1~exp1) experimental; urgency=medium

  * [6620b60] Do not let reprotest fails
  * [d8e833b] chore: Update copyright file to include docs directory
  * [52d2019] chore: Rename debian-changes patch
  * [8b97010] New upstream version 16.10.4+dfsg1
  * [fce59d4] chore: Remove unused config options
  * [7b7fcac] chore: Update changelog file extension
  * [13e9b82] chore: Remove debian/source/options

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 14:46:28 +0200
