=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/release_notes.rst
+	dh_installchangelogs docs/release_notes.md
 
 override_dh_auto_build:
 # disabled pending updates to debhelper for 'nodoc' / compat 11
