## ocrmypdf 16.11.0+dfsg1

=== debian/changelog ===
ocrmypdf (16.11.0+dfsg1-1) unstable; urgency=medium

  * [5299dff] Suppress slow hypothesis health check in tests.
              (Closes: #1115503)
  * [1911c41] New upstream version 16.11.0+dfsg1
  * [380862a] Refresh patches

 -- Anton Gladky <gladk@debian.org>  Fri, 10 Oct 2025 21:38:14 +0200
