=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
  debhelper-compat (= 13),
  dh-exec,
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-vcs,
  python3-hatchling,
- python3-hatch-vcs,
  python3-img2pdf (>= 0.3.0),
+ python3-myst-parser,
+ python3-pdfminer (>= 20181108+dfsg-3),
  python3-pikepdf (>= 8.14.0),
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
  python3-reportlab,
+ python3-setuptools-scm,
  python3-setuptools,
- python3-setuptools-scm,
  python3-sphinx (>= 1.4.8),
  python3-sphinx-issues,
- python3-sphinx-rtd-theme,
- python3-pdfminer (>= 20181108+dfsg-3),
- pybuild-plugin-pyproject
+ python3-sphinx-rtd-theme
 Standards-Version: 4.1.2
 Homepage: https://github.com/jbarlow83/OCRmyPDF
 Vcs-Browser: https://salsa.debian.org/debian/ocrmypdf
@@ -34,7 +35,6 @@
  ghostscript (>= 9.18~dfsg~),
  icc-profiles-free,
  python3-pdfminer (>= 20181108+dfsg-3),
-# ^ an unversioned pdfminer dep is included in ${python3:Depends} but ocrmypdf needs the new fork
  python3-pil,
  python3-reportlab,
  python3-pikepdf (>= 8.14.0),
