=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # ^ pytest-runner writes stuff to the source tree
 Depends: @,
  libjpeg-dev,
- python3-pypdf2 (>= 1.26),
  python3-pytest,
  python3-pytest-cov,
  tesseract-ocr-fra,
