## ocrmypdf 16.13.0+dfsg1

=== debian/changelog ===
ocrmypdf (16.13.0+dfsg1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [02cdb7c] replace old "py.test" name with "pytest" name

  [ Anton Gladky ]
  * [3a86762] chore(debian): Add lrc configuration file
  * [9b42dba] Refine handling of flaky tests. (Closes: #1118170)
  * [6324bd9] Generate manpage using help2man. (Closes: #1111329)
  * [1d72980] fix(debian): Update dependencies and manpage generation
  * [5931efe] chore(debian): Add webservice files to lrc.config
  * [4dc563b] New upstream version 16.13.0+dfsg1

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jan 2026 22:16:32 +0100
