=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-all,
  python3-hatch-vcs,
  python3-hatchling,
+ python3-deprecation,
  python3-img2pdf (>= 0.3.0),
  python3-myst-parser,
  python3-pdfminer (>= 20181108+dfsg-3),
@@ -18,12 +19,14 @@
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
+ python3-rich,
  python3-reportlab,
  python3-setuptools-scm,
  python3-setuptools,
  python3-sphinx (>= 1.4.8),
  python3-sphinx-issues,
- python3-sphinx-rtd-theme
+ python3-sphinx-rtd-theme,
+ help2man
 Standards-Version: 4.1.2
 Homepage: https://github.com/jbarlow83/OCRmyPDF
 Vcs-Browser: https://salsa.debian.org/debian/ocrmypdf
@@ -34,6 +37,7 @@
 Depends:
  ghostscript (>= 9.18~dfsg~),
  icc-profiles-free,
+ python3-deprecation,
  python3-pdfminer (>= 20181108+dfsg-3),
  python3-pil,
  python3-reportlab,
@@ -41,6 +45,7 @@
  python3-pluggy,
  python3-coloredlogs,
  python3-hypothesis,
+ python3-rich,
  tesseract-ocr (>= 4.0.0),
  zlib1g,
  ${misc:Depends},
