=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,12 @@
 # don't install installation instructions
 override_dh_install:
 	dh_install -Xinstallation
+
+override_dh_installman:
+	PYTHONPATH=src help2man --no-discard-stderr --no-info --name="add an OCR text layer to scanned PDF files" --version-string=$(DEB_VERSION_UPSTREAM) --output=debian/ocrmypdf.1 "python3 -m ocrmypdf"
+	sed -i 's/python3 -m ocrmypdf/ocrmypdf/g' debian/ocrmypdf.1
+	dh_installman
+
 override_dh_sphinxdoc:
 	dh_sphinxdoc -Xinstallation
 
@@ -39,7 +45,7 @@
 override_dh_auto_test:
 
 # # this override is needed because the pybuild build system does not
-# # yet support running py.test tests with pytest-runner (pytest-runner
+# # yet support running pytest tests with pytest-runner (pytest-runner
 # # is necessary to run the test suite in advance of ocrmypdf being
 # # installed)
 # override_dh_auto_test:
